---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: c178c730-8da3-43e0-b12d-1bdb75b6c74f

label: ga_ls_mangrove_cover_cyear_3_x49y27_2003-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[2016000.0, -2784000.0], [2016000.0, -2880000.0], [2112000.0, -2880000.0],
      [2112000.0, -2784000.0], [2016000.0, -2784000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 2016000.0, 0.0, -30.0, -2784000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2003-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2003-12-31 23:59:59.999999Z
  dtr:start_datetime: 2003-01-01 00:00:00Z
  eo:instrument: ETM_TM
  eo:platform: landsat-5,landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:48:32.556739Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x49y27

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2003--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2003--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2003--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2003--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 9455a3b1-2554-4169-a305-9d6debcaf1e9
  - 7c7f2bad-85c8-47f0-918c-bde70ede017a
...
